.content_form form .content_input,
.format_input .content_input {
    position: relative;
    flex: 1;
    min-width: 200px;
}

.content_form form .content_input input,
.content_form form .content_input select,
.content_form form .content_input textarea,
.format_input .content_input input,
.format_input .content_input select,
.format_input .content_input textarea {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: 1px solid var(--border_input);
    padding-left: 20px;
}

.format_input .content_input.mini,
.format_input .content_input.mini {
    width: auto;
    flex-basis: auto;    
    min-width: 50px !important;   
}

.format_input .content_input.mini input,
.format_input .content_input.mini select {
    padding: 0px;
    text-align: center; 
}

.format_input .content_input.mini_strict {
    width: 50px;
    flex-basis: auto;    
    min-width: 50px !important;   
}

.format_input .content_input.mini_strict input,
.format_input .content_input.mini_strict select {
    padding: 0px;
    text-align: center;
}

@media (max-width: 600px) {
    .content_form form .content_input textarea,
    .format_input .content_input textarea {
        padding-top: 26px;
    }
}

.content_form form .content_input textarea,
.format_input .content_input textarea {
    min-height: 90px;
    font-size: 18px;
}

.content_form form .content_input label,
.format_input .content_input label {
    position: absolute;
    left: 15px;
    top: 7px;
    color: var(--border_input);
    font-size: clamp(13px, 3vw, 16px);
}

.content_form form .content_input input:active,
.content_form form .content_input input:focus,
.content_form form .content_input select:active,
.content_form form .content_input select:focus,
.content_form form .content_input textarea:focus,
.content_form form .content_input textarea:active,
.format_input .content_input input:active,
.format_input .content_input input:focus,
.format_input .content_input select:active,
.format_input .content_input select:focus,
.format_input .content_input textarea:active,
.format_input .content_input textarea:focus {
    outline: none;
    border: 1px solid var(--hovers_buttons_color);
    box-shadow: 0 0 5px var(--hovers_buttons_color);
}

.content_form form .content_input input:active + label,
.content_form form .content_input input:focus + label,
.content_form form .content_input input:not(:placeholder-shown) + label,
.content_form form .content_input select:active + label,
.content_form form .content_input select:focus + label,
.content_form form .content_input select:not(:placeholder-shown) + label,
.content_form form .content_input textarea:active + label,
.content_form form .content_input textarea:focus + label,
.content_form form .content_input textarea:not(:placeholder-shown) + label,
.format_input .content_input input:active + label,
.format_input .content_input input:focus + label,
.format_input .content_input input:not(:placeholder-shown) + label,
.format_input .content_input select:active + label,
.format_input .content_input select:focus + label,
.format_input .content_input select:not(:placeholder-shown) + label, 
.format_input .content_input textarea:active + label, 
.format_input .content_input textarea:focus + label, 
.format_input .content_input textarea:not(:placeholder-shown) + label {
    top: -15px;
    left: 8px;
    background-color: var(--back_nav_color);
    transition: 0.3s;
    transform: scale(0.98);
    /* color: var(--hovers_buttons_color); */
}

.content_form form .content_input input:active + label,
.content_form form .content_input input:focus + label,
.content_form form .content_input select:active + label,
.content_form form .content_input select:focus + label,
.content_form form .content_input textarea:focus + label,
.content_form form .content_input textarea:active + label,
.format_input .content_input input:active + label,
.format_input .content_input input:focus + label,
.format_input .content_input select:active + label,
.format_input .content_input select:focus + label,
.format_input .content_input textarea:active + label,
.format_input .content_input textarea:focus + label {
    color: var(--hovers_buttons_color);
}

.content_check {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    padding-left: 2px;
}

.content_check input {
    height: 20px;
    width: 20px;
}

.two_inputs .content_input {
    flex: 1;
    flex-basis: 200px;
}